body {
	background: #ffffff url(images/green.jpg) repeat-y;
	font: 1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	text-align: center;
	background-color: #cddcc9;
	}

a {
color: #0000ff;
}

a:visited {
color: #8000ff;
}

h1 {
	font-size: 1.5em;
	line-height : 1em;
	}

hr {
margin: 1em 5em;
background-color: #486862;
border: 3px dotted #ccc;
}

a.nav, a.nav:visited, a.nav:hover, a.navtot {
	background: transparent;
	display: block;
	text-decoration: none;
	width: 125px;
	font-weight: 700;
}

a.nav {
	color: #486862;
}

a.nav:visited {
	color: #486862;
}

a.nav:hover {
	color: #000;
}

a.navtot {
	color: #486862;
}

a.nav span {display: none;
}

a.nav:hover span {
	display: none;
	position: absolute;
	top: auto;
	left: 180px;
	width: 220px;
	padding: 12px;
	z-index: 100;
	color: #003399;
	background: #CCFFFF;
	font: 700 italic .65em Verdana, sans-serif;
	border-color: #cccccc Black Black #cccccc;
	border-width: 1px 3px 3px 1px;
	border-style: solid;
}

table {
	table-layout:fixed;
	text-align : center;
	border-collapse:collapse;
	padding : 0;
	font-size:9.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	vertical-align:bottom;
	height: auto;
	margin: 1em auto;
	max-width: 90%;
}

td {
	padding: 2px 1em 2px 6px;
	border-top : .5pt solid black;
	border-left : .5pt solid black;
	border-right : .5pt solid black;
	border-bottom : .5pt solid black;
	color : black;
	background-color:white;
}

td#one {
	 visibility: none;
	 background-color:ff0000;
}

#content {
	text-align: center;
	margin: 0 0 0 210px;
	clear: left;
}

#banner {
	height: auto;
	text-align: center;
	margin-left: 0px;
	margin-right: auto;
	z-index: 2;
	right : 100%;
	clear: left;
}

#sidebar-a {
	position : absolute;
	top: 110px;
	left: 6px;
	float: left;
	width: 200px;
	z-index: 3;
}

.center {
	text-align : center;
}

.bighead {
	font-size:14.0pt;
	font-weight: bold;
	text-align : center;
	height:18.0pt;
}

.lilhead {
	font-size:9.0pt;
	font-weight: bold;
	text-align : center;
	height:12.75pt;
}

/*some button-like boxes for the left-side navigation*/
.navbox, buttonbox {
	color: #000088;
	font: bold normal 1.25em Verdana, sans-serif;
	line-height: 40px;
	text-align : center;
	vertical-align : middle;
}

.navbox:hover {
	background: #afc7c2;
}

.buttonbox:hover {
	background: #afc7c2;
}

.navbox {
	background-color: #F5F5F5;
	max-width: 200px;
	min-width: 125px;
	margin: 10px 10px 10px 0;
	border: #999999 solid;
	border-width: 0 1px 1px 0;
	padding: 3px 1em;
}

.buttonbox {
	background-color: #fff8dc;
	width: 190px;
	border: #191970 solid;
	border-width: 1px 2px 2px 1px;
	padding: 10px;
	margin: auto;
}

.c2 {
	width: 700px;
	margin: auto;
	display: block;
}

.lfbox {
	float: left;
	padding: 3px 3px 3px 8px;
	height: 220px;
}

.midbox {
	padding: 3px 3px 3px 3px;
	text-align: center;
	height: 220px;
}

.rtbox {
	float: right;
	padding: 3px 0px 3px 3px;
	height: 220px;
}

a.photo {
	background: transparent;
	display: inline;
	width: 100px;
	vertical-align: top;
	text-decoration: none;
}

a.photo span {
	display: block;
	font: 700 italic .65em Verdana, sans-serif;
	color: #000088;
	text-decoration: none;
	text-align: center;
}

#footer {
clear: both;
font-size: .8em;
font-style: italic;
width: 75%;
margin: 1em auto;
text-align: center;
font-weight: normal;
}

#home {
font-size: 1.1em;
font-weight: bold;
margin: 10px;
}
